/**
 * Theme Name:     Divi Child
 * Author:         Elegant Themes
 * Template:       Divi
 * Text Domain:	   divi-child
 * Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 */

.offers-container {
  display: flex;
  justify-content: center;
  align-self: center;
  flex-wrap: wrap;
  gap: 10px;
}

.offers-card {
  width: 100%;
  max-width: calc(100% / 3 - 10px);
  display: flex;
  flex-direction: column;
  align-items: center;
}

.offers-card img {
  width: auto;
  height: auto;
  max-height: 400px;
  object-fit: contain;
}

.offers-card p {
  margin-top: 10px;
  font-weight: bold;
  color: #f7873e;
  font-size: 15px;
  text-wrap-style: pretty;
}

@media screen and (max-width: 768px) {
  .offers-container {
    flex-direction: column;
    gap: 20px;
  }

  .offers-card {
    max-width: 100%;
  }

  .offers-card p {
    font-size: 18px;
  }
}
